# Generated by Django 3.0.2 on 2020-05-09 08:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ybloc', '0005_auto_20200503_1951'),
    ]

    operations = [
        migrations.AlterField(
            model_name='vehicule',
            name='prix',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='vehicule',
            name='prixKm',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
